<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2016 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: Author: DrByte  Fri Feb 26 00:22:54 2016 -0500 Modified in v1.5.5 $
 */

// header text in includes/header.php
  define('HEADER_TITLE_CREATE_ACCOUNT', 'Δημιουργία Λογαριασμού');
  define('HEADER_TITLE_MY_ACCOUNT', 'Ο Λογαριασμός μου');
  define('HEADER_TITLE_CART_CONTENTS', 'Το καλάθι μου');
  define('HEADER_TITLE_CHECKOUT', 'Ταμείο');
  define('HEADER_TITLE_TOP', 'Πάνω');
  define('HEADER_TITLE_CATALOG', 'Αρχική');
  define('HEADER_TITLE_LOGOFF', 'Αποσύνδεση');
  define('HEADER_TITLE_LOGIN', 'Σύνδεση');

// added defines for header alt and text
  define('HEADER_ALT_TEXT', 'Παντός είδους σπρέι');
  define('HEADER_SALES_TEXT', '<h1>fssst! Σύντομα κοντά σας.</h1>');
  define('HEADER_LOGO_WIDTH', '192px');
  define('HEADER_LOGO_HEIGHT', '64px');
  define('HEADER_LOGO_IMAGE', 'logo.gif');

// header Search Button/Box Search Button
  define('HEADER_SEARCH_BUTTON','Αναζήτηση');
  define('HEADER_SEARCH_DEFAULT_TEXT', 'Εισάγετε λέξεις αναζήτησης');
  define('SEARCH_DEFAULT_TEXT', 'Αναζήτηση εδώ');